
.scale {
  animation: scale 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@keyframes scale {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.pulsate {
  animation: pulsate 2s ease-in-out infinite both;
}
@keyframes pulsate {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}

